@import url("superfish.css");
@import url("../js/nivo/nivo-slider.css");
@import url("../js/nivo/dark/dark.css");
@import url("ticker-style.css");
@import url("../magicslideshow/magicslideshow.css");
@import url("../js/validation/validationEngine.jquery.css");
html{
font-smooth: auto;
}
body {
	margin: 0px;
	padding: 0px;
	font-family: arial;
	font-size: 13px;
	color: #6e6e6e;
	background-color:#f0f0f0;
}
form {
	margin: 0px;
	padding: 0px;
}
img{
border:none;	
}

a:link {
	color: #484848;
	text-decoration:none;
}
a:visited {
	color: #484848;text-decoration:none;
}
a:hover {
	color: #484848;text-decoration:none;
}
a:active {
	color: #484848;text-decoration:none;
}
.out_link{
	
}
.bb{
height:200px;	
}
.Shadows {
	border-radius: 3px;
	-moz-box-shadow: 0 0 1px 2px #777;
	-webkit-box-shadow: 0 0 1px 2px #777;
	box-shadow: 0 0 2px #777777;
	overflow: hidden;
}
.left {
	float:left;
}
.right {
	float:right;
}



.Frame {
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#ffffff');
	background: -webkit-gradient(linear, center top, center bottom, from(#ffffff), to(#ffffff));
	background: -webkit-linear-gradient(#ffffff,);
	background: -moz-linear-gradient(#ffffff);
	background: -o-linear-gradient(#ffffff);
	background: -ms-linear-gradient(#ffffff);
	background: linear-gradient(#ffffff);
}
.out_link{
	
}

.Titels ,h1,h2,h3,h4,h5,h6,h7,h8,h9,h10 {
	font-family: 'Droid Sans', sans-serif;
	font-size:16px;
	/*color:#2d66a0;*/
	color:#009e58;
	text-align:left;
	padding:0px;
	margin:0px;
	font-weight:normal;
}

.breadcrumbs a,
.breadcrumbs a:link,
.breadcrumbs a:visited,
.breadcrumbs a:hover,
.breadcrumbs a:active{
color:#6e6e6e;
font-size:12px;
}
.bc{
position:relative;
width:950px;
margin:8px auto 0 auto;

}
.breadcrumbs{
position:absolute;

}
.fot-Titels {
	font-family: 'Droid Sans', sans-serif;	
	font-size:12px;
	color:#007cc2;
	font-weight:bold;
	text-align:left;
}
.fot-Titels a:link,.fot-Titels a:visited,.fot-Titels a:active,.fot-Titels a:hover{
	color:#007cc2;
}

.marginT10 {
	margin-top:10px;
}

.clear{
clear:both;	
}
.home_gray_line {
	background-color: #404040;
	height: 3px;
	width: 298px;	
}
.gallery_gray_line {
	background-color: #404040;
	height: 3px;
	width: 948px;
	margin:0px auto;
}
.home_v_product a {
	float: right;
	font-size: 14px;
	color: #009e58;
	text-decoration:none;
	margin-bottom:19px;
	margin-right:15px;
}
.home_v_product a a:link{
	color: #009e58;
	text-decoration:none;
}
.home_v_product a a:visited{
	color: #009e58;
	text-decoration:none;
}
.home_v_product a a:hover{
	color: #009e58;
	text-decoration:none;
}

.centered {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}


.header {
width: 980px;
margin:0 auto;
}
.header .main {
	width: 980px;
	height: 151px;
	position: relative;
}
.header  .logo-area {
	height: 45px;
	width: 201px;
	position: absolute;
	left:16px;
	top:80px;
}
.header .phone_box {
	height: 21px;
	width: 149px;
	position: absolute;
	top: 40px;
	right: 85px;

}
.header .phone_box .phone_pic{
	height: 21px;
	width: 17px;
	position: absolute;
	top: 25px;
	right: 149px;
}
.header .phone_box .phone_number{
	height: 21px;
	width: 132px;
	position: absolute;
	top: 20px;
	right: 12px;
	color:#4e4e4e;
	font-size:24px;
}
.header .logo {
	position: absolute;
	border: none;

	left: 16px;
	top: 58px;
}
.header .searchAndSlogen {
	height: 30px;
	width: 146px;
	position: absolute;
    right: 270px;
    bottom: 60px;
	border:solid 1px #b1b1b1;
}
.header .searchAndSlogen .slogen {
	float: left;
	color: #ef8000;
	font-size: 28px;
	line-height: 69px;
}
.header .searchAndSlogen .search {
	height: 30px;
	width: 146px;
	position: absolute;
	right: 0px;
	top: 0px;

	line-height: 30px;

}
.header .searchAndSlogen .search-submit {
	position: absolute;
	right: 7px;
	top: 8px;
}
.header .searchAndSlogen #q {
	position: absolute;
	right: 29px;
	top: 6px;
	width: 107px;
	background-color: transparent;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 12px;
	color: #6e6e6e;
}
/*meunu*/
.header .main-menu {
	position: relative;
	width: 948px;
	top: 102px;
	height: 44px;
	left: 16px;
	z-index:9999;
	border-bottom:solid 3px #404040;
	border-top:solid 3px #404040;
	background-color:#FFF;
}
.header .main-menu a{
font-family:'Open Sans', arial;
font-size:14px;
color:#6e6e6e;
background-color:#FFF;
}
/*nivo*/

.nivosliderHolder{
	width:961px;
	height:376px;
	margin: 0 auto;
	position:relative;
	z-index:auto;

}



/*content_area*/
.content_area {
	width:949px;
	margin:30px auto 0 auto;
}
.content {
	width:735px;
	float:right;
	margin-top:5px;
 	line-height: 20px;
}
/*quick contact*/
.leftArea{
float:left;
position:relative;
width:202px;
margin-bottom:100px;

}
.Quick-contact {
	position:absolute;
	right:0px;
	width:202px;
	margin-top:10px;
	background-color:#ffffff;
}

.Quick-contact iframe {
	
	width:200px;
	height:309px;
}
.Quick-contact .form_in_area{
	border:solid 1px #b1b1b1;
	height: 73px;
	width: 171px;	
}
.Quick-contact #d5 {
	background: none repeat scroll 0 0 transparent;
    border: none;
	width: 159px;
	height: 69px;
	margin:2px 5px;
	
}
.form_Products_inner{
margin:0px 15px 0px 15px;	
}
.side-27 {
	background-color:#FFF;
	padding:15px;
}
.side-14{
	height:456px;
	margin-top:18px;
}

.Frame{
background-color:#ffffff;

padding-top:15px;
}
.text_name {
color:#6e6e6e;
font-size:14px;
}

.form_in{
	width:171px;
	height:25px;
	text-align:center;
	margin-bottom:11px;
	border:solid 1px #b1b1b1;
	
}


.form_in input{
	width:170px;
	height:24px;
	padding:0px;
	border:none;
	margin-top: 2px;
	background:transparent;
	line-height:24px;
	
}


.form_in .text_bottom_pro{
	float:left;
	font-size:13px;
	font-weight:bold;
	color:#2d66a0;
	width:160px;
	
	
}


.form_in .text_bottom_pro span{
	padding-bottom:12px;
	display:block;
	

}



 .send_contact{
text-align:right;

width:173px;
margin:26px auto;

}
.Quick-contact .success {
	padding: 10px;
	width: 100%;
	font-size: 14px;
	color: #6e6e6e;
}


/*fotter*/
.extreem-fotter {
	height: auto;
	width: 652px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #404040;
	padding-top: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 15px;
	margin:10px auto;
	background-color:#FFF;
	
	
}
.extreem-fotter_contact {
	height:auto;
	width:298px;
	position:absolute;
	top:0px;
	right:0px; 
	padding:15px;
	height:150px;
	background-color:#ebebeb;
	}
.extreem-fotter ul {
	margin: 0px;
	padding: 0px;
	width: 192px;
	float: left;
	list-style-type: none;
}
.extreem-fotter ul li {
	padding-top: 3px;
	padding-bottom: 3px;
}
.hp {
	width: 949px;
	margin-top: 7px;
	margin-bottom:25px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	min-height:335px;
}

.hp .cont{

z-index:99;
width:949px;
}

.hp .item {
	float: left;
	height: auto;
	width: 298px;
	background-color: #FFF;
}

.hp h1 a,.hp h2 a,.hp h3 a,.hp h4 a{
color:#009e58;
font-weight:normal;

}

.hp .item.margin {
	margin-right: 27px;
}
.hp .last{
	margin-right: 0px !important;
}
.hp img{
border:none;	
}
.hp .item .title {
	margin-bottom: 8px;
	font-size: 18px;
	margin-left:15px;
	margin-top:12px;
}
.hp .item .pr {
	margin-top: 13px;
	margin-bottom: 18px;
	font-size: 14px;
	color: #6e6e6e;
	margin-left:15px;
}
.newsbar {
	height: 50px;
	width: 949px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #404040;
	position:relative;
}
.newsbar .news-title {
	font-size: 18px;
	color: #FFF;
	line-height: 49px;
	margin-left: 11px;
	float: left;
	width: 102px;
}
.newsbar .news-area {
	float: left;
	height: 36px;
	width: 925px;
	position:absolute;
	left:8px;
	z-index:999;
	top:8px;
}

.newsbar .social {
	width: 182px;
	float: right;
	line-height: 36px;
	height: 36px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFF;
	font-size: 12px;
	color: #fff;
}
.newsbar .social a img {
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 6px;
	margin-top: 8px;
}
.newsbar .social a .ficon {
	margin-left: 6px;
}
.newsbar a,.newsbar a:hover{
	color:#fff;
}
/**/
.last-fotter {
	height: 35px;
	width: 100%px;
	margin-right: auto;
	background-color:#6e6e6e;
	margin-left: auto;

	position: relative;
}
.bt_footer {
	width:949px;
	margin:0px auto;
	position:relative;
}

.last-fotter .cybercity {
	position: absolute;
	right: 15px;
	top: 11px;
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.last-fotter .cybercity a{
	font-size: 12px;
	color: #ffffff;
	text-decoration:none;
}
.last-fotter .cybercity a a:link{
	color: #ffffff;
	text-decoration:none;
}
.last-fotter .cybercity a a:visited{
	color: #ffffff;
	text-decoration:none;
}
.last-fotter .cybercity a a:hover{
	color: #ffffff;
	text-decoration:none;
}
.last-fotter .credit {
	position: absolute;
	width: 188px;
	font-size: 12px;
	color: #FFF;
	left: 12px;
	top: 11px;
}

/*topic menu*/


.topic_menu h3{
	
	border-bottom:solid 1px #adadad;
	padding:5px 0px; 
	
}

.topic_menu ul{
padding:0px;
margin:0px;
list-style-type:none;

}
.topic_menu li{
padding:5px 0px;
margin:0px;
list-style-type:none;
}
.topic_menu li a{
color:#6e6e6e;
font-size:14px;
}
.topic_menu li.current a{
color:#000;	
}

/*side page menu*/


.page_menu h3{
	
	border-bottom:solid 1px #adadad;
	padding:5px 0px; 
	
}

.page_menu ul{
padding:0px;
margin:0px;
list-style-type:none;

}
.page_menu li{
padding:5px 0px;
margin:0px;
list-style-type:none;
}
.page_menu li a{
color:#a2a2a2;	
}
.page_menu li.current a{
color:#000;	
}

/*sub pages*/

.sub_page{
margin:5px 0px;
border-bottom:solid 1px #CCC;
min-height:30px;
}



/*contact page*/

.contact_form{
margin-top:10px;
	width:960px;
	height: 500px;
	
	
	
}


.contact_form .header_contact{
	color:#2d66a0;
	font-size:14px;
	font-weight:bold;
	text-align:center;
	margin-bottom: 5px;
	
}

.contact_form .header span{
	margin-left: -38px;
	
}


.contact_form .left_side{
	width:270px;
	float:left;
	 margin-right: 0px;
	
}
.contact_form .left_side .earth{
	margin-left:-27px;
}
.contact_form .left_side p{
	color: #494949;
    line-height: 18px;
    margin-top: 24px;   
	font-size:13px;
	
}


.contact_form .left_side .contact_form .earth img{
	margin-left: -42px;
}


.contact_form .middle_side{
	float:left;
	margin-right:10px;
	
	
	
}
.contact_form .middle_side iframe{
width:370px;	
}



.contact_form .back_form{
	background-image:url(../img/back_form.png);
	background-repeat:no-repeat;
	width:422px;
	height:466px;
	float:left;
	
}



.contact_form .form_inner{	
	padding:15px;
	padding-left: 17px;

}


.contact_form .text_search{
	float:left;
	color: #494949;
	font-size: 12px;
	line-height: 26px;
	width:98px;
}
	
.contact_form .back_search{
	background-image:url(../img/big_search.png);
	background-repeat:no-repeat;
	width:259px;
	height:26px;
	float:left;
	text-align:center;
	
	
}
	

.contact_form .back_search input{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 26px;
    padding: 0;
    width: 235px;
	line-height: 26px;
	
}
	


.contact_form .cont_form{
	float:left;
	margin-bottom:14px;

}



.contact_form .small_form{	
	background-image:url(../img/small_form.png);
	background-repeat:no-repeat;
	width:51px;
	height:26px;
	float:left;
	text-align:center;
	padding-right: 6px;
	
}


.contact_form .small_form input{	
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 26px;
    padding: 0;
    width: 29px;
	line-height: 26px;
	
}


.contact_form .medium_form{	
	background-image:url(../img/medium_form.png);
	background-repeat:no-repeat;
	width:145px;
	height:26px;
	float:left;
	text-align:center;
	padding-right: 6px;
	
}


.contact_form .medium_form input{	
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 26px;
    padding: 0;
    width: 123px;
	line-height: 26px;
	
}



.contact_form .small_form span{	
	font-size: 11px;
    padding-left: 6px;
	float:left;
	
	
	
}



.contact_form .medium_form span{	
	font-size: 11px;
    padding-left: 6px;
	float:left;
	
}









.contact_form .comment{
	margin-top:13px;
	
	

}


.contact_form .comment span{
	margin-bottom:10px;
	display:block;
	color: #4F4F4F;
    font-size: 12px;
}


.contact_form .back_comment textarea{
	width:340px;
	height:136px;
	padding:0px;
	border:none;
	background:transparent;
	text-align:left;
	padding-top: 9px; 
	
}





.contact_form .check{
	float:left;
	padding-top: 13px;
	
	
	
}

.contact_form .back_check{	
	float:left;
	
}

.contact_form .text_check{
	float:left;
	color: #4F4F4F;
    font-size: 12px;
	line-height:19px;
	
}



input.check_box{
	padding:0px;
	border:none;	
	
}



.contact_form .send{
	clear:both;
	text-align:right;
	padding-top: 20px;
	width: 359px;
	
}


.contact_form .send a{
	text-decoration:none;
	
	
}




.contact_form .right_contact{
	float:left;
	
	
	
	
}


.contact_form .Address{
	background-image:url(../img/back_Address.png);
	background-repeat:repeat-x;
	width:249px;
	height:227px;
	margin-bottom: 11px;
	margin-left:3px;
	
}


.contact_form .Address_inner{
	padding:21px;
	height:185px;
	color:#FFF;
	
}


.contact_form .Address_inner h3{
	color:#ffffff;
	font-size:13px;
	
}


.contact_form .Address_inner p{
	color:#ffffff;
	font-size:12px;
	line-height:18px;
	padding-top: 15px; 
	padding-bottom: 9px;
	
}

.contact_form .Address_inner span{
	color:#ffffff;
	font-size:12px;
	line-height: 22px;
	
}
.contact_form .map{
width:249px; height:225px; margin-left:3px;	
}
.contact_form .map iframe{
	 height:225px;
}

/*outlocation*/

.outlocation{
	display:none;
	position:absolute;
	top:150px;
	left:0px;
	width:100%;
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #FFF;
}
.gback{
 color:#FFF;
 cursor:pointer;
 text-align:center;
 font-size:22px;
 font-weight:bold;
 line-height:18px;
height:33px;
line-height:33px;
width:100%;
background-color:#2e669f;
}

/*categoty_view*/

ul.view_category {
list-style:none;	

}
ul.view_category li{
float:left; 
width:220px;
min-height:150px;
margin-right:10px;
margin-bottom:50px;
text-align:center;


}
ul.view_category li img{
display:block;	
width:154px;
height:154px;
margin:0 auto;
}




.cont_Features a:Link,.cont_Features a:visited{
	
	color:#415576;

}

.extreem-fotter{
height:150px;	
}

.cont_Features a:hover, .extreem-fotter a:hover{
	
	color:#EF8000;
	
}

/*sepport*/

.sp {
	width: 736px;
	margin-top: 25px;
	margin-bottom:25px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	min-height:350px;
}
.mini{margin-top: 0px;
	min-height:218px;
}
.mini img{
 margin-top:5px
}
.sp .cont{
position:absolute;
z-index:99;
}

.sp .item {
	float: left;
	height: auto;
	width: 151px;
	background-image: url(../images/layout/arrow.jpg);
	background-repeat: no-repeat;
	background-position: right 4px;
}
.sp .item.margin {
	margin-right: 44px;
}
.sp img{
border:none;	
}
.sp .item .title {
	margin-bottom: 8px;
	font-size: 13px;
}
.sp .item .pr {
	margin-top: 18px;
	margin-bottom: 18px;
	font-size: 14px;
	color: #737373;
}


/*support form*/

/*events*/

.event {
	width: 736px;
	margin-top: 25px;
	margin-bottom:25px;
	margin-right: auto;
	margin-left: auto;
	position:relative;
	min-height:350px;
}
.mini{margin-top: 0px;
	min-height:218px;
}
.mini img{
 margin-top:5px
}
.event .cont{
position:absolute;
z-index:99;
}

.event .item {
	float: left;
	height: auto;
	width: 216px;
	background-image: url(../images/layout/arrow.jpg);
	background-repeat: no-repeat;
	background-position: right 4px;
}
.event .item.margin {
	margin-right: 44px;
}
.event img{
border:none;	
}
.event .item .title {
	margin-bottom: 8px;
	font-size: 13px;
}
.event .item .pr {
	margin-top: 18px;
	margin-bottom: 18px;
	font-size: 14px;
	color: #737373;
}


/*support form*/



.support-form{
	margin: 0 auto;
	width:725px;
	height:378px;
	background-color:#ededed;
	font-family:Arial;
	font-size:12px;
	color:#494949;
	direction:ltr;
	margin:0px;
}


.support-form .inline{
	height:338px;
	padding-left:42px;
	padding-right:37px;
	padding-bottom:18px;
	padding-top: 18px;
}

.support-form .inline h3{
	font-family:Arial;
	font-size:14px;
	color:#2d66a0;
	margin:0px;
	margin-bottom:2px;
}

.support-form .form label{
	margin-bottom:4px;
	display:block;
	padding-left: 6px;
	
}



.form{	
	width:646px;
	height:324px;

}

.support-form .back_search{
	background-image:url(../images/back_search.png);
	background-repeat:no-repeat;
	width:161px;
	height:26px;
	text-align: center;
	
}





/*left*/

.support-form .back_search input.name{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;;
	font-family:Arial;
	font-size:12px;
	
}


.support-form .back_search input.company{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	
}


.support-form .back_search input.phone{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	
}


.support-form .back_search input.Cell_Phone{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	
}


.support-form .left{
	float:left;
	margin-right:82px;
	padding-top: 34px;
	
}




/*center*/
.support-form{
	line-height:13px;
	}
.support-form .center h3{
	color:#3b3b3b;
	font-size:13px;
	
	margin-bottom: 18px;

}

.support-form .back_search input.Manu-Soft{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	
}


.support-form .back_search input.Manufacturer{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	
}


.support-form .back_search input.Model{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	
}


.support-form .back_search input.Hardware{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	
}


.support-form .back_search input.Software{
	width:140px;
	padding:0px;
	border:none;
	background:transparent;
	height:26px;
	line-height:26px;
	text-align:left;
	font-family:Arial;
	font-size:12px;
	
}

.support-form .center{
	float:left;
	margin-right:74px;
}



/*right*/

.support-form .right .rad{
		margin-bottom: 4px;
	
}

.support-form .right{
	float:left;
	margin-bottom: 24px;
	
}


.support-form .right h3{	
    color:#3b3b3b;
	font-size:13px;
	margin-bottom: 18px;	
	
}



/*Description*/

.support-form .Description{
	float:left;
	
}


.support-form .Description h3{
	color:#3b3b3b;
	font-size:13px;
	margin-bottom: 5px;
	padding-left: 5px;

}


.support-form .comment{
	background-image:url(../images/comment.png);
	width:162px;
	height:117px;	
	text-align:center;
}


.support-form textarea{
	width:127px;
	height:93px;
	border:none;
	padding:0px;
	background:transparent;
	margin-top: 10px;
	margin-bottom: 10px;
	
	
}


		
.send{
	float:right;
	margin-top: 15px;	
}
		
	
	
.support-form .f1{
	margin-bottom: 8px;
	width:164px;
	
}
/*contact form*/


.form_inner{	
	width: 367px;

}
.form_inner form{
margin:0px;
padding:0px;
}




.form_inner .text_search{
	float:left;
	color: #494949;
	font-size: 12px;
	line-height: 26px;
	width:98px;
}
	
.form_inner .back_search{
	background-image:url(../img/big_search.png);
	background-repeat:no-repeat;
	width:259px;
	height:26px;
	float:left;
	text-align:center;
	
	
}
	

.form_inner .back_search input{
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 26px;
    padding: 0;
    width: 235px;
	line-height: 26px;
	
}
	


.form_inner .cont_form{
	float:left;
	margin-bottom:14px;

}



.form_inner .small_form{	
	background-image:url(../img/small_form.png);
	background-repeat:no-repeat;
	width:51px;
	height:26px;
	float:left;
	text-align:center;
	padding-right: 6px;
	
}


.form_inner .small_form input{	
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 26px;
    padding: 0;
    width: 29px;
	line-height: 26px;
	
}


.form_inner .medium_form{	
	background-image:url(../img/medium_form.png);
	background-repeat:no-repeat;
	width:198px;
	height:26px;
	float:left;
	text-align:center;
	margin-left:3px;
	
}


.form_inner .medium_form input{	
	background: none repeat scroll 0 0 transparent;
    border: medium none;
    height: 26px;
    padding: 0;
    width: 190px;
	line-height: 26px;
	
}



.form_inner .small_form span{	
	font-size: 11px;
    padding-left: 6px;
	float:left;
	
	
	
}



.form_inner .medium_form span{	
	font-size: 11px;
    padding-left: 6px;
	float:left;
	
}





.form_inner .back_comment{
	
	background-image:url(../img/back_comment.png);
	background-repeat:no-repeat;
	width:359px;
	
	float:left;
	text-align:center;

	
	
}



.form_inner .comment{
	margin-top:13px;
	
	

}


.form_inner .comment span{
	margin-bottom:10px;
	display:block;
	color: #4F4F4F;
    font-size: 12px;
}


.form_inner .back_comment textarea{
	width:340px;
	height:136px;
	padding:0px;
	border:none;
	background:transparent;
	text-align:left;
	padding-top: 9px; 
	
}





.form_inner .check{
	float:left;
	padding-top: 13px;
	
	
	
}

.form_inner .back_check{	
	float:left;
	
}

.form_inner .text_check{
	float:left;
	color: #4F4F4F;
    font-size: 12px;
	line-height:19px;
	
}



.form_inner input .check_box{
	padding:0px;
	border:none;	
	
}



.form_inner .send{
	clear:both;
	text-align:right;
	padding-top: 20px;
	width: 359px;
	
}


.form_inner .send a{
	text-decoration:none;
	
	
}



.form_inner .success {
	padding: 18px;
	padding-top:50px;
	width: 100%;
	font-size: 14px;
	color: #2D66C1;
}

/*magicslide*/

            .MagicSlideshowThumbnailsContainer {
                padding: 0 3px;
            }
 
 
			div.MagicSlideshowThumbnailsContainerStyle{
				background:transparent;
			
			}
			.MagicSlideshowThumbnailsContainer a{
			
			float:right;	
			}
            img.MagicSlideshowImage {
                border: none;
				
            }
            img.MagicSlideshowThumbnail {
                background-color:transparent;
                margin: 7px 6px 7px 0px;
				border:none;
            }
            img.MagicSlideshowThumbnail.highlight {
               background-color:transparent;border:none;
            }
			
/*Credit*/

.credit{
	width: 980px;
	margin:0 auto;
	position:relative;
}
.credit img{
	position:absolute;
	top:-30px;
	right:0px;
}




/*bread crambs*/
#breadcrumbs {
    color: #aeaeae;
    float: left;
 
    margin-bottom: 0;
    
    padding: 0;
    width:auto;
}
ul.breadcrumbs-main, ul.breadcrumbs-main li {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
ul.breadcrumbs-main {
    margin-top: 5px;
    position: relative;
}
ul.breadcrumbs-main li:hover > ul {
    color: #aeaeae;
    visibility: visible;
}
ul.breadcrumbs-main li.hover, ul.breadcrumbs-main li:hover {
    color: #aeaeae;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    position: relative;
    text-decoration: underline;
}
ul.breadcrumbs-main li.active, ul.breadcrumbs-main li:active {
    color: #aeaeae;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    position: relative;
    text-decoration: underline;
}
ul.breadcrumbs-main li {
    background-image: url("../images/eng_path.gif");
    background-position: right center;
    background-repeat: no-repeat;
    color: #aeaeae;
    display: block;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;
 
}
ul.breadcrumbs-main li a {
    color: #aeaeae;
    display: block;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10px;

    padding: 0px 12px 0 5px;
    text-decoration: none;
}
ul.breadcrumbs-main li:first-child a{
	padding: 0px 12px 0 0px;
}
ul.breadcrumbs-main li a:hover {
    color: #aeaeae;
}
ul.breadcrumbs-main .list-breadcrumbs {
    background-image: url("../images/eng_path.gif	");
    background-position: right center;
    background-repeat: no-repeat;
    color: #aeaeae;
    font-family: Arial,Helvetica,sans-serif;
}
.mark{
background-color:#FF3;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;

} 
/*main_contact*/
#contact_form{background-color:#ebebeb;width:353px;padding:30px;}
#contact_form label{display:block;float:left;width:115px;line-height:25px; height:25px;margin-bottom:21px; font-size:14px;}
#contact_form .field{display:block;float:left;width:236px;line-height:25px; height:25px;clear:right; border:none;margin-bottom:21px;
-webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.25);
box-shadow:         1px 1px 1px 0px rgba(50, 50, 50, 0.25);}
#contact_form textarea{display:block;clear:both;width:100%;border:none;height:128px; margin-bottom:21px;
-webkit-box-shadow: 1px 1px 1px 0px rgba(50, 50, 50, 0.25);
-moz-box-shadow:    1px 1px 1px 0px rgba(50, 50, 50, 0.25);
box-shadow:         1px 1px 1px 0px rgba(50, 50, 50, 0.25);}
#contact_form .left_label_texta{display:block;clear:both;width:100%;margin-bottom:0px;margin-bottom:10px;}
#contact_form .send{background-color:#273e8c;border:none; color:#fff;	font-family: 'Open Sans', sans-serif;width:85px; height:42px;float:right;}
.ContactText{position:relative;}
.ContactInfo{position:absolute; right:0; width:439px; border-left:solid 1px #d4d4d4;top:0px;padding-left:30px;min-height:510px; }




/*inventory_images*/
.Tumb {
	width:162px;
}




*, *:before, *:after {
box-sizing:content-box!important;	
}
